uuid: 04afd3f8-510a-49dd-8fe6-3ca277e20aa7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.protected_file.field_media_document
    - image.style.medium
    - media.type.protected_file
  module:
    - image
id: media.protected_file.media_library
targetEntityType: media
bundle: protected_file
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_document: true
  name: true
  uid: true
